material trancpareny setting
Closed, ResolvedPublic

Description

build: r48802 (2.64 test build), r48950
os: windows7 64bit

material trancparency alpha influences GLSL viewport trancparency even if material trancpareny is disabled.

reproduce:
1. open a new scene
2. add a cube and a hemi light
3. add a new material
4. switch to GLSL viewport rendering
5. in the material options disable the transparency
6. change the transparency alpha value. (i know its greyed out. is this also a bug that a greyed out slider can be changed?)
7. notice how the cube turns from its material color to black when changing the transparency alpha even though transparency is disabled.

dan grauer (kromar) set Type to Bug.Via Old WorldJul 18 2012, 3:51 PM
Moolah Nasreddin (moolah) added a comment.Via Old WorldJul 19 2012, 8:33 PM

Confirm.
IMHO it's a minor viewport bug.

Sergey Sharybin (sergey) added a comment.Via Old WorldJul 26 2012, 10:58 AM

Fixed in svn rev49234. Thanks for the report, closing.

Sergey Sharybin (sergey) closed this task as "Resolved".Via Old WorldJul 26 2012, 10:58 AM

Add Comment